aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-10-11 08:24:03 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-10-11 08:24:03 +0000
commit36035a10b3c338840e5492a2ba65554318939c70 (patch)
tree9537f4fa6ddc0d64aa4eef220629c3f7f0372a7e
parent9f18dc64296a82f764ea47cd6478de5d2f744611 (diff)
downloadaports-36035a10b3c338840e5492a2ba65554318939c70.tar.bz2
main/mdocml: upgrade to 1.12.0
-rw-r--r--main/mdocml/APKBUILD10
1 files changed, 5 insertions, 5 deletions
diff --git a/main/mdocml/APKBUILD b/main/mdocml/APKBUILD
index 3fb5964..68b10ec 100644
--- a/main/mdocml/APKBUILD
+++ b/main/mdocml/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=mdocml
-pkgver=1.11.5
-pkgrel=1
+pkgver=1.12.0
+pkgrel=0
pkgdesc="mdoc/man compiler"
url="http://mdocml.bsd.lv/"
arch="all"
@@ -20,12 +20,12 @@ prepare() {
build() {
cd "$_builddir"
- make PREFIX=/usr || return 1
+ make PREFIX=/usr DBBIN= || return 1
}
package() {
cd "$_builddir"
- make DESTDIR="$pkgdir" PREFIX=/usr MANDIR=/usr/share/man \
+ make DESTDIR="$pkgdir" PREFIX=/usr MANDIR=/usr/share/man DBBIN= \
EXAMPLEDIR=/usr/share/doc/mdocml/examples install
}
@@ -36,5 +36,5 @@ man() {
install -Dm 755 man.sh "$subpkgdir"/usr/bin/man || return 1
}
-md5sums="5c739557059994dca2a2a8a54401e1de mdocml-1.11.5.tar.gz
+md5sums="5604720728d991669e84e0b3a698e50b mdocml-1.12.0.tar.gz
400673bfa64efd1ef446ea4421e25115 man.sh"